]> git.pld-linux.org Git - packages/waybar.git/commitdiff
up to 0.9.9
authorJan Palus <atler@pld-linux.org>
Mon, 10 Jan 2022 10:32:22 +0000 (11:32 +0100)
committerJan Palus <atler@pld-linux.org>
Mon, 10 Jan 2022 10:32:22 +0000 (11:32 +0100)
waybar.spec

index dc8d8b48ed18beee609aa9407efbae90d0374a3c..0491fc4a0ad249eb738cf8d17275a909a8beb0ff 100644 (file)
@@ -1,11 +1,11 @@
 Summary:       Highly customizable Wayland bar for Sway and Wlroots based compositors
 Name:          waybar
-Version:       0.9.8
-Release:       2
+Version:       0.9.9
+Release:       1
 License:       MIT
 Group:         Applications
 Source0:       https://github.com/Alexays/Waybar/archive/%{version}/%{name}-%{version}.tar.gz
-# Source0-md5: b9f5223906266b39cb9766debd31987e
+# Source0-md5: e6b30dcc96ed6e93f452898dde214abd
 URL:           https://github.com/Alexays/Waybar/
 BuildRequires: date-devel
 BuildRequires: glib2-devel
@@ -15,7 +15,7 @@ BuildRequires:        gtkmm3-devel >= 3.22.0
 BuildRequires: jsoncpp-devel
 BuildRequires: libdbusmenu-gtk3-devel
 BuildRequires: libevdev-devel
-BuildRequires: libfmt-devel >= 5.3.0
+BuildRequires: libfmt-devel >= 7.0.0
 BuildRequires: libmpdclient-devel
 BuildRequires: libnl-devel >= 3.0
 BuildRequires: libsigc++-devel >= 2.0
@@ -33,7 +33,7 @@ BuildRequires:        udev-devel
 BuildRequires: wayland-devel
 BuildRequires: wayland-protocols
 Requires:      gtkmm3 >= 3.22.0
-Requires:      libfmt >= 5.3.0
+Requires:      libfmt >= 7.0.0
 Requires:      spdlog >= 1:1.8.5
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.032596 seconds and 4 git commands to generate.